.l-main * {
    font-family: 'Zen Old Mincho', sans-serif;
}
.l-main {
    width: 100%;
    background: #fff;
    padding: 0;
    margin: 0;
    overflow: hidden;
}
.mv__wrap {
    width: 100%;
    height: 651px;
    position: relative;
}
    .mv__img {
        width: 100%;
        height: 100%;
    }
    .mv__wrap img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .mv__top-box {
        width: 1140px;
        margin: 0 auto;
        position: relative;
    }
        .mv__top-box-inner {
            width: 100%;
            padding-top: 103px;
            position: absolute;
            top: 0;
            left: 0;
            z-index: 1;
        }
            .mv-service__list {
                display: flex;
                gap: 8px;
            }
                .mv-service__item {
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    padding-inline: 19px;
                    height: 32px;
                    border: 1px solid #FFF;
                    background: rgba(0, 16, 45, 0.35);
                    font-size: 16px;
                    font-weight: 700;
                    letter-spacing: 0.05em;
                    color: #fff;
                }
            .mv__top-ttl {
                height: 87px;
                position: relative;
                margin-top: 16px;
            }
                [class*="mv__top-ttl-block"] {
                    font-size: 58px;
                    font-weight: 700;
                    color: #fff;
                }
                .mv__top-ttl-block--first {
                    letter-spacing: 0.03em;
                    position: absolute;
                    top: 0;
                    left: 0;
                }
                .mv__top-ttl-block--second {
                    position: absolute;
                    top: 0;
                    left: 320px;
                }
                .mv__top-ttl-block--third {
                    position: absolute;
                    top: 0;
                    left: 513px;
                }
                .mv__top-ttl-block--last {
                    position: absolute;
                    top: 0;
                    left: 705px;
                }
            .mv__top-box-txt {
                font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                font-size: 16px;
                font-weight: 700;
                line-height: 1.6;
                color: #fff;
                margin-top: 14px;
            }
            .mv__top-btn {
                display: flex;
                align-items: center;
                justify-content: center;
                width: 340px;
                height: 70px;
                padding-right: 46px;
                border-radius: 80px;
                background: #fff;
                box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
                font-size: 18px;
                font-weight: 700;
                color: #002261;
                margin-top: 71px;
                position: relative;
            }
                .mv__top-btn svg {
                    position: absolute;
                    right: 34px;
                    top: 50%;
                    transform: translateY(-50%);
                }
        .mv__bottom-box {
            width: 100%;
            height: 79px;
            background: #002261;
            position: absolute;
            bottom: 0;
            left: 0;
            z-index: 1;
        }
            .mv__bottom-box-inner {
                display: flex;
                justify-content: space-between;
                width: 1140px;
                padding-block: 10px;
                margin: 0 auto;
            }
                .mv__bottom-box-list {
                    display: flex;
                    gap: 55px;
                    margin-left: 9px;
                }
                    .mv__bottom-box-item {
                        font-size: 20px;
                        font-weight: 500;
                        color: #fff;
                    }
                        .mv__bottom-box-item span {
                            margin-inline: 6px 1px;
                            font-size: 50px;
                            font-weight: 700;
                            line-height: 1.1;
                            color: #fff;
                        }
                .mv__bottom-box-txt {
                    margin-top: 33px;
                    font-size: 14px;
                    font-weight: 500;
                    color: #fff;
                }

/*///////////////// 共通 ///////////////////*/
[class*="cnt__wrap"] {
    padding-block: 85px 100px;
}
    [class*="cnt__inner"] {
        width: 1140px;
        margin: 0 auto;
    }
        [class*="cnt__ttl"] {
            padding-top: 45px;
            font-size: 36px;
            font-weight: 500;
            line-height: 1.4;
            color: #002261;
            text-align: center;
            position: relative;
            z-index: 1;
        }
        [class*="cnt__en-ttl"] {
            font-family: "Cormorant Infant", serif;
            font-size: 80px;
            font-weight: 400;
            line-height: 1;
            color: #E9EAEC;
            position: absolute;
            top: 0;
            left: 50%;
            transform: translateX(-50%);
            z-index: -1;
        }
        [class*="cnt__property-ttl"] {
            color: #497F7F;
        }
        [class*="more__bt"] {
            margin-top: 39px;
        }
            [class*="more__bt"] a {
                display: flex;
                align-items: center;
                justify-content: center;
                width: 260px;
                height: 60px;
                border: 1px solid #002261;
                background: #FFF;
                font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                font-size: 15px;
                font-weight: 500;
                line-height: 2.2;
                color: #002261;
                position: relative;
            }
                [class*="more__bt"] a span {
                    font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                    color: #497F7F;
                }
                [class*="more__bt"] a svg {
                    position: absolute;
                    right: -42px;
                    top: 50%;
                    transform: translateY(-50%);
                    pointer-events: none;
                }

/*///////////////// WORRIES ///////////////////*/
.cnt__inner--worries {
    position: relative;
    z-index: 0;
}
.cnt__inner--worries::after {
    content: '';
    background: #E9EAEC;
    position: absolute;
    top: -85px;
    bottom: -100px;
    left: 260px;
    right: calc(50% - 50vw);
    z-index: -1;
}
    .cnt__en-ttl--worries {
        color: #F8F8F8;
    }
    .worries__img {
        width: 890px;
        height: 525px;
        position: absolute;
        top: -15px;
        left: -390px;
        z-index: 1;
    }
    .worries__img::before {
        content: '';
        display: block;
        width: 130px;
        height: 130px;
        background: #002261;
        position: absolute;
        top: 477px;
        left: 400px;
        z-index: 1;
    }
    .worries__img::after {
        content: '';
        display: block;
        width: 59px;
        height: 59px;
        background: rgba(26, 118, 103, 0.60);
        position: absolute;
        top: 577px;
        left: 309px;
        z-index: 1;
    }
        .worries__img img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    .worries__right {
        width: 570px;
        margin: 0 0 0 auto;
    }
        .worries__box-list {
            display: flex;
            flex-direction: column;
            gap: 30px;
            margin-top: 50px;
        }
            .worries__box-item {
                padding: 19px 45px 30px;
                background: #fff;
            }
                .worries__box-item-ttl {
                    font-size: 24px;
                    font-weight: 500;
                    color: #497F7F;
                    text-align: center;
                }
                .worries__list {
                    display: flex;
                    flex-direction: column;
                    gap: 19px;
                    margin-top: 16px;
                }
                    .worries__item {
                        display: flex;
                        align-items: center;
                        gap: 6px;
                        font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                        font-size: 15px;
                        font-weight: 500;
                        line-height: 1.3;
                        color: #000;
                    }

/*///////////////// PROPOSAL ///////////////////*/
.cnt__wrap--proposal {
    padding-bottom: 81px;
}
.proposal__list {
    display: flex;
    flex-wrap: wrap;
    gap: 31px 80px;
    margin-top: 49px;
    counter-reset: proposal-item;
}
    .proposal__item {
        width: 530px;
        padding-bottom: 54px;
        position: relative;
        counter-increment: proposal-item;
        position: relative;
    }
    .proposal__item:nth-child(odd)::before {
        content: '';
        display: block;
        width: 1px;
        background: #E9EAEC;
        position: absolute;
        top: 0;
        bottom: 19px;
        right: -40px;
        z-index: 1;
    }
    .proposal__item::after {
        content: '0' counter(proposal-item);
        font-size: 60px;
        font-weight: 700;
        color: rgba(26, 118, 103, 0.12);
        position: absolute;
        bottom: 0;
        right: 0;
        z-index: 1;
    }
        .proposal__img {
            width: 100%;
            height: 200px;
        }
            .proposal__img img {
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
        .proposal__content {
            padding-top: 15px;
        }
            .proposal__content-ttl {
                font-size: 24px;
                font-weight: 500;
                color: #002261;
                text-align: center;
            }
            .proposal__content-txt {
                font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                font-size: 15px;
                font-weight: 500;
                line-height: 2.2;
                color: #000;
                text-align: center;
                margin-top: 7px;
            }

/*///////////////// STRENGTHS ///////////////////*/
.strengths__list {
    display: flex;
    flex-direction: column;
    gap: 70px;
    margin-top: 49px;
}
    [class*="strengths__item"] {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    [class*="strengths__item"]:nth-child(even) {
        flex-direction: row-reverse;
    }
        .strengths__img {
            width: 520px;
            height: 390px;
            position: relative;
            z-index: 0;
        }
            .strengths__img img {
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
        .strengths__item--investment .strengths__img::before {
            content: '';
            display: block;
            width: 123px;
            height: 75px;
            background: #002261;
            position: absolute;
            top: 337px;
            left: -30px;
            z-index: 1;
        }
        .strengths__item--investment .strengths__img::after {
            content: '';
            display: block;
            width: 37px;
            height: 37px;
            background: #497F7F;
            position: absolute;
            top: 289px;
            left: -55px;
            z-index: 1;
        }
        .strengths__item--flexible .strengths__img::after {
            content: '';
            display: block;
            width: 303px;
            height: 185px;
            background: #002261;
            position: absolute;
            top: 255px;
            left: 267px;
            z-index: -1;
        }
        .strengths__item--long-term .strengths__img::before {
            content: '';
            display: block;
            width: 50px;
            height: 50px;
            background: rgba(0, 34, 97, 0.80);
            position: absolute;
            top: 48px;
            left: -25px;
            z-index: 1;
        }
        .strengths__item--long-term .strengths__img::after {
            content: '';
            display: block;
            width: 110px;
            height: 67px;
            background: #497F7F;
            position: absolute;
            top: 356px;
            left: 433px;
            z-index: 1;
        }
            .strengths__img-deco {
                position: relative;
                z-index: 0;
            }
            .strengths__img-deco::before {
                content: '';
                display: block;
                width: 30px;
                height: 30px;
                background: rgba(255, 255, 255, 0.80);
                position: absolute;
                top: 336px;
                left: -123px;
                z-index: 1;
            }
            .strengths__img-deco::after {
                content: '';
                display: block;
                width: 20px;
                height: 20px;
                background: rgba(0, 34, 97, 0.80);
                position: absolute;
                top: 356px;
                left: -136px;
                z-index: 1;
            }
        .strengths__txtbox {
            width: 560px;
        }
            .strengths__txtbox-ttl {
                font-size: 24px;
                font-weight: 500;
                color: #002261;
            }
            .strengths__txtbox-txt {
                display: flex;
                flex-direction: column;
                gap: 15px;
                margin-top: 28px;
            }
                .strengths__txtbox-txt p {
                    font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                    font-size: 15px;
                    font-weight: 500;
                    line-height: 2.2;
                    color: #000;
                }
            .proposal__child-box {
                display: flex;
                align-items: center;
                gap: 20px;
                width: 430px;
                height: 110px;
                background: rgba(0, 34, 97, 0.10);
                padding-left: 40px;
                margin-top: 16px;
            }
                .proposal__child-box-ttl {
                    font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                    font-size: 20px;
                    font-weight: 700;
                    line-height: 1.1;
                    color: #002261;
                }
                .proposal__child-box-list {
                    display: flex;
                    align-items: center;
                    gap: 10px;
                }
                    .proposal__child-box-item {
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        flex-direction: column;
                        gap: 3px;
                        width: 80px;
                        height: 80px;
                        border-radius: 9999px;
                        border: 1px solid #002261;
                        background: rgba(0, 34, 97, 0.90);
                        padding-top: 6px;
                        font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                        font-size: 20px;
                        font-weight: 500;
                        line-height: 1.1;
                        color: #FFF;
                    }
                        .proposal__child-box-item span {
                            font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                            font-size: 12px;
                            font-weight: 500;
                            line-height: 1;
                            color: #FFF;
                        }

/*///////////////// DATA ///////////////////*/
.cnt__wrap--data {
    background: #F9FAFC;
}
    .data__list {
        display: flex;
        gap: 20px;
        margin-top: 49px;
    }
        [class*="data__item"] {
            width: 270px;
            height: 270px;
            text-align: center;
            padding-top: 71px;
        }
        .data__item--first {
            background: url(/images/top/data_bg01.webp) no-repeat center / cover;
        }
        .data__item--second {
            background: url(/images/top/data_bg02.webp) no-repeat center / cover;
        }
        .data__item--third {
            background: url(/images/top/data_bg03.webp) no-repeat center / cover;
        }
        .data__item--last {
            background: url(/images/top/data_bg04.webp) no-repeat center / cover;
        }
            .data__ttl {
                display: block;
                font-size: 30px;
                font-weight: 500;
                color: #FFF;
                text-align: center;
                margin-bottom: 2px;
            }
            .data__txt {
                font-size: 70px;
                font-weight: 700;
                line-height: 1.1;
                color: #FFF;
            }
            .data__unit {
                font-size: 30px;
                font-weight: 500;
                color: #FFF;
            }
    .data__bottom-txt {
        font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
        font-size: 15px;
        font-weight: 500;
        line-height: 2;
        color: #000;
        text-align: right;
        margin-top: 21px;
    }

/*///////////////// CONSULTATION ///////////////////*/
.cnt__wrap--consultation {
    padding-bottom: 101px;
}
    .consultation__list {
        display: flex;
        flex-direction: column;
        gap: 20px;
        margin-top: 50px;
    }
        .consultation__item {
            display: flex;
            flex-direction: column;
            gap: 20px;
            padding: 30px;
            background: #F9FAFC;
        }
            .consultation__top-box {
                display: flex;
                align-items: center;
                gap: 20px;
            }
                .consultation__img {
                    width: 120px;
                    height: 120px;
                }
                    .consultation__img img {
                        width: 100%;
                        height: 100%;
                        object-fit: cover;
                    }
                .consultation__top-box-inner {
                    display: flex;
                    flex-direction: column;
                    gap: 5px;
                }
                    .consultation__tag-list {
                        display: flex;
                        gap: 5px;
                    }
                        .consultation__tag-item {
                            display: flex;
                            align-items: center;
                            height: 26px;
                            padding-inline: 8px;
                            background: #002261;
                            font-size: 15px;
                            font-weight: 700;
                            line-height: 1.6;
                            color: #fff;
                        }
                    .consultation__ttl {
                        font-size: 24px;
                        font-weight: 500;
                        color: #002261;
                    }
                    .consultation__detail-list {
                        display: flex;
                        gap: 6px;
                    }
                        .consultation__detail-item {
                            display: flex;
                            align-items: center;
                            gap: 5px;
                            font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                            font-size: 15px;
                            font-weight: 500;
                            line-height: 1;
                            color: #002261;
                        }
                    .consultation__bottom-box {
                        display: flex;
                        flex-direction: column;
                        gap: 12px;
                    }
                        .consultation__box {
                            padding: 13px 20px 14px;
                            background: #EFF0F2;
                        }
                        .solution__box {
                            padding: 15px 20px 16px;
                            background: #FFF;
                        }
                            .consultation__box-ttl {
                                font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                                font-size: 15px;
                                font-weight: 700;
                                line-height: 1.6;
                                color: #497F7F;
                            }
                            .consultation__box-txt {
                                font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                                font-size: 15px;
                                font-weight: 500;
                                color: #000;
                                margin-top: 5px;
                            }
                            .solution__box-ttl {
                                font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                                font-size: 15px;
                                font-weight: 700;
                                line-height: 1.6;
                                color: #002261;
                            }
                            .solution__box-txt {
                                font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                                font-size: 15px;
                                font-weight: 500;
                                color: #000;
                                margin-top: 5px;
                            }

/*///////////////// swiper ///////////////////*/
.swiper__side {
    width: 260px;
    padding-bottom: 16px;
}
.swiper__box {
    height: 372px;
    position: relative;
}
    .swiper__inner {
        width: 1142px;
        overflow: hidden;
        position: absolute;
        top: 0;
        left: 0;
    }
        .swiper-slide {
            width: 354px;
        }
        .swiper__inner .swiper-pagination {
            position: unset;
            margin: 31px 0 0 10px;
            width: 780px;
            text-align: right;
        }
        .swiper__inner .swiper-pagination-bullet {
            width: 10px;
            height: 10px;
            background: #D9D9D9;
            opacity: 1;
            margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 10px) !important;
            
        }
        .swiper__inner .swiper-pagination-bullet-active {
            background: #002261;
        }

    .swiper__box.noslide .swiper-wrapper {
        display: flex;
        gap: 40px;
        transform: none !important;
    }
    .swiper__box.noslide .swiper-pagination,
    .purchase__content.noslide .swiper-pagination {
        display: none !important;
    }
    .swiper__box--blog.noslide .swiper-wrapper {
        justify-content: flex-end;
    }
.purchase__content.noslide .swiper-wrapper {
    display: flex;
    justify-content: center;
    gap: 40px;
    transform: none !important;
}

/*///////////////// CUSTOMER ///////////////////*/
.cnt__wrap--customer {
    padding-top: 100px;
}
    .cnt__inner--customer {
        display: flex;
        align-items: center;
        gap: 100px;
        position: relative;
        z-index: 0;
    }
    .cnt__inner--customer::before {
        content: '';
        display: block;
        width: 70px;
        height: 70px;
        background: rgba(0, 34, 97, 0.80);
        position: absolute;
        top: -78px;
        left: 264px;
        z-index: 1;
    }
    .cnt__inner--customer::after {
        content: '';
        display: block;
        height: 214px;
        background: #497F7F;
        position: absolute;
        top: -100px;
        left: 305px;
        right: calc(50% - 50vw); 
        z-index: -1;
    }
            .cnt__ttl--customer {
                text-align: left;
            }
            .cnt__en-ttl--customer {
                left: 0;
                transform: none;
            }
            .more__bt--customer {
                margin-top: 60px;
                position: relative;
                z-index: 0;
            }
            .more__bt--customer::before {
                content: '';
                display: block;
                width: 70px;
                height: 70px;
                background: rgba(73, 127, 127, 0.80);
                position: absolute;
                top: 26px;
                left: -36px;
                z-index: -1;
            }
        .customer__item {
            width: 354px;
        }
            .customer__img {
                width: 100%;
                height: 235px;
                overflow: hidden;
            }
                .customer__img img {
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
            .customer__txtbox {
                padding-top: 8px;
                background: #FFF;
            }
                .customer__ttl {
                    font-size: 24px;
                    font-weight: 500;
                    color: #002261;
                    text-align: center;
                }
                .customer__txt {
                    font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                    font-size: 15px;
                    font-weight: 500;
                    color: #5B5B5B;
                    margin-top: 7px;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    display: -webkit-box;
                    -webkit-line-clamp: 2;
                    -webkit-box-orient: vertical;
                }

/*///////////////// SERVICE ///////////////////*/
.cnt__wrap--service {
    position: relative;
    z-index: 0;
}
.cnt__wrap--service::before {
    content: '';
    width: 100%;
    height: 380px;
    background: url(/images/top/service_bg.webp) no-repeat center / cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
    .cnt__ttl--service {
        color: #fff;
    }
    .cnt__en-ttl--service {
        color: rgba(233, 234, 236, 0.40);
    }
    .service__list {
        display: flex;
        flex-wrap: wrap;
        gap: 40px 60px;
        padding: 60px 0;
        margin-top: 49px;
        position: relative;
        z-index: 0;
    }
    .service__list::after {
        content: '';
        width: 1260px;
        height: 100%;
        background: #F9FAFC;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        z-index: -1;
    }
        .service__item {
            display: flex;
            align-items: center;
            gap: 15px;
            width: 540px;
            height: 160px;
            position: relative;
        }
        .service__item:nth-child(odd)::before {
            content: '';
            display: block;
            width: 1px;
            height: 100%;
            background: #E9EAEC;
            position: absolute;
            top: 0;
            right: -30px;
        }
        .service__item:last-child::before {
            content: none;
        }
        .service__item:last-child {
            width: 100%;
        }
            .service__img {
                width: 160px;
                height: 100%;
                overflow: hidden;
                flex-shrink: 0;
            }
                .service__img img {
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
            .service__txtbox {
                flex: 1;
            }
                .service__txtbox-ttl {
                    font-size: 24px;
                    font-weight: 500;
                    color: #002261;
                }
                .service__txtbox-txt {
                    font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                    font-size: 15px;
                    font-weight: 500;
                    line-height: 1.85;
                    color: #000;
                    margin-top: 7px;
                }

/*///////////////// BLOG ///////////////////*/
.cnt__wrap--blog {
    padding-top: 100px;
}
    .cnt__inner--blog {
        display: flex;
        align-items: center;
        flex-direction: row-reverse;
        gap: 100px;
        position: relative;
        z-index: 0;
    }
    .cnt__inner--blog::before {
        content: '';
        display: block;
        width: 80px;
        height: 80px;
        background: #497F7F;
        position: absolute;
        top: -70px;
        left: 804px;
        z-index: 1;
    }
    .cnt__inner--blog::after {
        content: '';
        display: block;
        height: 224px;
        background: #002261;
        position: absolute;
        top: -100px;
        left: calc(50% - 50vw);
        right: 304px; 
        z-index: -1;
    }
            .cnt__ttl--blog {
                width: fit-content;
                margin-inline: auto;
            }
            .more__bt--blog {
                margin-top: 60px;
            }
        .cnt__inner--blog .swiper__box {
            height: 387px;
        }
        .cnt__inner--blog .swiper__inner {
            left: auto;
            right: 0;
        }
        .blog__item {
            width: 354px;
        }
            .blog__img {
                width: 100%;
                height: 235px;
                overflow: hidden;
            }
                .blog__img img {
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
            .blog__txtbox {
                padding-top: 6px;
                background: #FFF;
            }
                .blog__date {
                    font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                    font-size: 15px;
                    font-weight: 500;
                    color: #002261;
                }
                .blog__ttl {
                    font-size: 20px;
                    font-weight: 500;
                    color: #000;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    white-space: nowrap;
                    margin-top: 2px;
                }
                .blog__txt {
                    font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                    font-size: 15px;
                    font-weight: 500;
                    color: #5B5B5B;
                    margin-top: 3px;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    display: -webkit-box;
                    -webkit-line-clamp: 2;
                    -webkit-box-orient: vertical;
                }
        .cnt__inner--blog .swiper-pagination {
            text-align: left;
            margin: 34px 10px 0 auto;
        }

/*///////////////// FLOW ///////////////////*/
.cnt__wrap--flow {
    padding-bottom: 102px;
}
    .cnt__inner--flow {
        position: relative;
        z-index: 0;
    }
    .cnt__inner--flow::before {
        content: '';
        display: block;
        width: 190px;
        height: 134px;
        background: #002261;
        position: absolute;
        top: 549px;
        left: 655px;
        z-index: -1;
    }
        .cnt__ttl--flow {
            text-align: left;
        }
        .cnt__en-ttl--flow {
            left: 0;
            transform: none;
        }
        .flow__list {
            display: flex;
            flex-direction: column;
            gap: 35px;
            margin-top: 44px;
            margin-left: 50px;
            position: relative;
            z-index: 0;
        }
        .flow__list::before {
            content: '';
            display: block;
            width: 1px;
            height: 438px;
            background: #497F7F;
            position: absolute;
            top: 9px;
            left: -26px;
        }
            .flow__item {
                position: relative;
            }
            .flow__item::before {
                content: '';
                display: block;
                width: 10px;
                height: 10px;
                background: #497F7F;
                border-radius: 50%;
                position: absolute;
                top: 7px;
                left: -30px;
            }
                .step__num {
                    font-size: 15px;
                    font-weight: 500;
                    color: #497F7F;
                }
                .flow__ttl {
                    font-size: 24px;
                    font-weight: 500;
                    line-height: 1.3;
                    color: #002261;
                }
                .flow__txt {
                    font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                    font-size: 15px;
                    font-weight: 500;
                    color: #5B5B5B;
                    margin-top: 12px;
                }
        .flow__img {
            width: 830px;
            height: 498px;
            position: absolute;
            top: 145px;
            right: -390px;
            z-index: 1;
        }
        .flow__img::before {
            content: '';
            display: block;
            width: 59px;
            height: 59px;
            background: rgba(26, 118, 103, 0.60);
            position: absolute;
            top: -114px;
            left: 371px;
            z-index: 2;
        }
        .flow__img::after {
            content: '';
            display: block;
            width: 227px;
            height: 113px;
            background: #002261;
            position: absolute;
            top: -80px;
            left: 170px;
            z-index: 1;
        }
            .flow__img img {
                width: 100%;
                height: 100%;
                object-fit: cover;
            }

/*///////////////// PURCHASE ///////////////////*/
.cnt__wrap--purchase {
    background: #F9FAFC;
}
    .purchase__tab-list {
        display: flex;
        justify-content: center;
        margin-top: 50px;
    }
        .purchase__tab-item {
            width: 25%;
            flex-shrink: 0;
        }
            .purchase__tab-btn {
                display: flex;
                align-items: center;
                justify-content: center;
                width: 100%;
                height: 70px;
                background: #E9EAEC;
                font-size: 24px;
                font-weight: 500;
                color: #7B7B7B;
                text-align: center;
                position: relative;
                z-index: 1;
            }
                .purchase__tab-item.is-active .purchase__tab-btn {
                    background: #002261;
                    color: #FFF;
                }
                .purchase__tab-item.is-active .purchase__tab-btn::after {
                    content: '';
                    display: block;
                    position: absolute;
                    left: 50%;
                    bottom: 0;
                    transform: translate(-50%, 100%);
                    width: 0;
                    height: 0;
                    border-style: solid;
                    border-width: 12px 8px 0;
                    border-color: #002261 transparent transparent;
                }
    .purchase__content {
        margin-top: 31px;
    }
    .purchase__content:not(.is-active) {
        display: none;
    }
        .js-swiper__content-bkn .swiper-slide {
            width: 354px;
        }
        .bkn__item {
            width: 354px;
            overflow: hidden;
        }
            .bkn__img {
                width: 354px;
                height: 235px;
                overflow: hidden;
            }
                .bkn__img img {
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
            .bkn__txtbox {
                padding-top: 16px;
            }
                .bkn__ttl {
                    font-size: 20px;
                    font-weight: 500;
                    color: #000;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    white-space: nowrap;
                }
                .bkn__price-txt {
                    font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                    font-size: 15px;
                    font-weight: 500;
                    color: #5B5B5B;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    white-space: nowrap;
                    margin-top: 12px;
                }
                    .price {
                        font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                        font-size: 24px;
                        line-height: 1;
                        color: #002261;
                    }
                .bkn__detail-txt {
                    font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                    font-size: 15px;
                    font-weight: 500;
                    color: #5B5B5B;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    white-space: nowrap;
                    margin-top: 4px;
                }
                    .bkn__traffic-txt {
                        font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                        margin-left: 10px;
                    }
                .bkn__address-txt {
                    margin-top: 5px;
                }
        .purchase__content .swiper-pagination {
            position: unset;
            margin-top: 34px;
        }
        .purchase__content .swiper-pagination-bullet {
            width: 10px;
            height: 10px;
            background: #D9D9D9;
            opacity: 1;
            margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 10px) !important;
        }
        .purchase__content .swiper-pagination-bullet-active {
            background: #002261;
        }
        .more__bt--purchase a {
            margin: 0 auto;
        }

/*///////////////// BNR ///////////////////*/
.cnt__wrap--bnr {
    padding-block: 80px;
}

/*///////////////// ORG-TOPICS ///////////////////*/
.cnt__inner--org-topics {
    display: flex;
    gap: 208px;
    position: relative;
    z-index: 0;
}
.cnt__inner--org-topics::after {
    content: '';
    display: block;
    background: #F9FAFC;
    position: absolute;
    top: -85px;
    bottom: -100px;
    right: calc(50% - 50vw);
    left: 171px;
    z-index: -1;
}
.cnt__ttl--org-topics {
    text-align: left;
}
.cnt__en-ttl--org-topics {
    left: 0;
    transform: none;
}
.org-topics__right {
    width: 788px;
    padding-top: 15px;
}
.scrollbar-content.vertical{
    max-height: 300px;
}
.cnt__inner--org-topics .simplebar-track.simplebar-vertical{
    background: #E9EAEC;
    width: 3px;
    border-radius: 0;
}
.cnt__inner--org-topics .simplebar-scrollbar.simplebar-visible:before {
    width: 3px;
    background-color: #002261;
    border-radius: 0;
    opacity: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.org-topics__list {
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding-right: 33px;
}
    .org-topics__item {
        display: flex;
        flex-direction: column;
        gap: 10px;
        padding-bottom: 19px;
        border-bottom: 1px solid #E9EAEC;
    }
        .org-topics__date {
            font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
            font-size: 15px;
            font-weight: 500;
            line-height: 0.9;
            color: #497F7F;
        }
        .org-topics__ttl {
            font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
            font-size: 15px;
            font-weight: 500;
            color: #000;
        }

/*///////////////// QA ///////////////////*/
.cnt__ttl--qa {
    text-align: left;
}
.cnt__en-ttl--qa {
    left: 0;
    transform: none;
}
.qa__list {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 51px;
}
    .qa__item {
        display: flex;
        flex-direction: column;
        gap: 10px;
        padding: 37px 41px 41px;
        background: rgba(73, 127, 127, 0.10);
    }
        .qa__question {
            display: flex;
            align-items: center;
            gap: 10px;
            font-size: 20px;
            font-weight: 500;
            color: #000;
        }
            .qa__question::before {
                content: 'Q.';
                display: block;
                font-family: "Cormorant Infant", sans-serif;
                font-size: 24px;
                font-weight: 500;
                color: #497F7F;
            }
        .qa__answer {
            font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
            font-size: 15px;
            font-weight: 500;
            line-height: 2.2;
            color: #000;
        }

/*///////////////// CONTACT ///////////////////*/
.cnt__wrap--contact {
    padding-block: 60px;
    background: url(/images/top/contact_bg.webp) no-repeat center / cover;
}
    .contact__catch {
        font-size: 36px;
        font-weight: 500;
        line-height: 1.4;
        color: #FFF;
        text-align: center;
    }
    .contact__txt {
        font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
        font-size: 15px;
        font-weight: 500;
        color: #FFF;
        text-align: center;
        margin-top: 9px;
    }
    .contact__list {
        display: flex;
        justify-content: center;
        gap: 20px;
        margin-top: 31px;
    }
        .contact__item a {
            display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: column;
            gap: 10px;
            width: 340px;
            height: 120px;
            background: rgba(0, 0, 0, 0.50);
            border: 1.049px solid #FFF;
            font-size: 24px;
            font-weight: 500;
            color: #FFF;
            text-align: center;
        }
.contact__detail {
    display: flex;
    justify-content: center;
    gap: 41px;
    padding-block: 12px;
    padding-right: 33px;
    background: #002261;
}
    .contact__tel {
        font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
        font-size: 20px;
        font-weight: 500;
        color: #FFF;
    }
    .contact__detail-list {
        display: flex;
        align-items: center;
        gap: 15px;
    }
        .contact__detail-item {
            display: flex;
            align-items: center;
            gap: 5px;
            font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
            font-size: 15px;
            font-weight: 500;
            color: #FFF;
        }
            .contact__detail-item span {
                display: flex;
                align-items: center;
                justify-content: center;
                padding-inline: 4px;
                height: 22px;
                border: 1px solid #FFF;
                font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                font-size: 15px;
                font-weight: 500;
                color: #FFF;
            }

/*///////////////// ORG-COMPANY ///////////////////*/
.org-company__top-box {
    padding-block: 100px 101px;
    margin-top: 50px;
    position: relative;
    z-index: 0;
}
.org-company__top-box::after {
    content: '';
    display: block;
    background: url(/images/top/company_bg.webp) no-repeat top right / cover;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 312px;
    left: calc(50% - 50vw);
    z-index: -1;
}
    .org-company__top-txt {
        font-size: 24px;
        font-weight: 500;
        color: #FFF;
    }
    .org-company__bottom-txt {
        display: flex;
        flex-direction: column;
        gap: 15px;
        margin-top: 25px;
    }
        .org-company__bottom-txt p {
            font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
            font-size: 15px;
            font-weight: 500;
            line-height: 2.2;
            color: #FFF;
        }
    .org-company__img {
        width: 792px;
        height: 528px;
        position: absolute;
        bottom: -10px;
        right: -391px;
        z-index: 1;
    }
    .org-company__img::before {
        content: '';
        display: block;
        width: 300px;
        height: 200px;
        background: url(/images/top/company_deco.webp) no-repeat center / cover;
        position: absolute;
        bottom: -30px;
        left: -70px;
        z-index: 1;
    }
        .org-company__img img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    .staff__box {
        margin-top: 120px;
    }
        .staff__list {
            display: flex;
            justify-content: center;
            gap: 40px;
        }
            .staff__item {
                display: flex;
                align-items: center;
                gap: 15px;
            }
                .staff__img {
                    width: 354px;
                    height: 235px;
                    overflow: hidden;
                }
                    .staff__img img {
                        width: 100%;
                        height: 100%;
                        object-fit: cover;
                    }
                .staff__txtbox {
                    padding-top: 8px;
                }
                    .staff__name {
                        font-size: 24px;
                        font-weight: 500;
                        color: #497F7F;
                        text-align: center;
                        overflow: hidden;
                        text-overflow: ellipsis;
                        white-space: nowrap;
                    }
                    .staff__txt {
                        font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                        font-size: 15px;
                        font-weight: 500;
                        color: #5B5B5B;
                        overflow: hidden;
                        text-overflow: ellipsis;
                        display: -webkit-box;
                        -webkit-line-clamp: 2;
                        -webkit-box-orient: vertical;
                        margin-top: 7px;
                    }
        .more__bt--staff {
            margin-top: 41px;
        }
            .more__bt--staff a {
                margin: 0 auto;
            }
    .org-company__bottom-box {
        margin-top: 80px;
    }
    .org-company__list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 0 60px;
    }
        .org-company__item {
            display: flex;
            align-items: center;
            gap: 30px;
            padding-block: 14px;
            padding-left: 21px;
            border-top: 1px solid #E9EAEC;
        }
            .org-company__detail-ttl {
                width: 105px;
                flex-shrink: 0;
                font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                font-size: 15px;
                font-weight: 700;
                line-height: 2.2;
                color: #002261;
            }
            .org-company__detail-txt,
            .org-company__detail-txt a {
                font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                font-size: 15px;
                font-weight: 500;
                color: #000;
            }